﻿.catalogue { color: #0865AB; }
.catalogue .onglets div { border-radius: 10px 10px 0px 0px; display: inline-block; padding: 4px 0 3px 13px; font-weight: bold; color: #5B5B5D; background: transparent none repeat-x scroll; cursor: pointer; }
.catalogue .onglets div.tabOn { color: #FFF; background: transparent none repeat-x scroll; }
.catalogue .onglets div { background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAYCAIAAAC0rgCNAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjEwMPRyoQAAAF9JREFUGFcFwdEOgiAAQNH7/59Vc1bMEZMxpSxzzNAYglbPnkPa/izrj5i/hGXjEzNTSLzniPOBYZzpnad7jdyejrYbMLZHNw+UuSNrS6UahDScK00paoqL4ni6cijlDiIxPnCOXhwYAAAAAElFTkSuQmCC'); }
.catalogue .onglets div.tabOn { background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAYCAIAAAC0rgCNAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjEwMPRyoQAAAGtJREFUGFcBYACf/wCHx/cAg8T1AH/B8wB7vfAAdbntAG+16QBpsOUAYqvhAFym3QBUoNkATZrUAEaV0ABAkM0AOozJADSHxgAvg8IAKX+/ACR6vAAfd7kAGnO2ABZvswARbLEADmquAAtnrXFLKCJjYiH5AAAAAElFTkSuQmCC'); }
.catalogue .onglets div .flB { display: none; color: #FFF; font-weight: bold; }
.catalogue .onglets div#tabParts .flB { margin-left: 48px; }
.catalogue .onglets div#tabConst .flB { margin-left: 28px; }
.catalogue .onglets div.tabOn .flB { display: inline-block; width: 10px; height: 12px; background: transparent none repeat-x scroll 0 2px; }
.catalogue .onglets div.tabOn .flB { background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAICAYAAAG3/V4gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTFBQ0MzOUUxOTM1MTFFMjhBNTJENUNBODRCNjgxNTQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTFBQ0MzOUYxOTM1MTFFMjhBNTJENUNBODRCNjgxNTQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1MUFDQzM5QzE5MzUxMUUyOEE1MkQ1Q0E4NEI2ODE1NCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1MUFDQzM5RDE5MzUxMUUyOEE1MkQ1Q0E4NEI2ODE1NCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PryagZ8AAACJSURBVHjaYvj//z/D379/QwECiBFI/AcIIEYQ79+/f/8ZGBgYAQIILAJkMLCAeEAcChBADFDF5SAZKGaACcIkwGyAAEJX9R+kCKYKJhiKLAhTzYAsCHYZTBAgwJiQLLqLbDYUn4ErZEAAZSC+h8Q/C8QmMA4LAyoAKb4LxO+RFcEVMjExoSvGAADc/6DPfOp65AAAAABJRU5ErkJggg=='); }
.catalogue .onglets #tabParts { width: 200px; height:16px}
.catalogue .onglets #tabConst { width: 220px; height:16px;margin-left:2px}
.catalogue .content { overflow: hidden; padding-top: 19px; }
.catalogue .content .cConst { display: none; }
    
/* Pièces */
.catalogue .content .cParts .catBox { float: left; height: 235px; border-right: 1px solid #CACACA; background: transparent none repeat-x scroll; }
.catalogue .content .cParts .catBox { background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA1CAIAAAAPnBZlAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjEwMPRyoQAAAFtJREFUGFdtzkkKwCAQRNG6/0UFcaE4z6EkHRLI4kGvuj689xAhBFCM8SOlBJFzhiil4K3WCmqtPXrvEGMM0Jzz11oLtPd+OOfOrZSC1hrGGFhrD7ayiw3cvP9fphOZ6OSad0YAAAAASUVORK5CYII='); }
.catalogue .content .cParts .catBoxVide { background-image: none; display: none; }
.catalogue .content .cParts .catBox .tbTitre { height: 40px; }
.catalogue .content .cParts .catBox .tdTitreImg { width: 64px; }
.catalogue .content .cParts .catBox .tdTitreLien { padding-right: 2px; vertical-align: middle; }
.catalogue .content .cParts .catBox h3 { color: #0865AB; font-size: 12px; }
.catalogue .content .cParts .catBox a.lienTitre { text-decoration: none; font-weight: bold; }
.catalogue .content .cParts .catBox a.lienTitreImg { text-decoration: none;  display: block; position: relative; width: 62px; }
.catalogue .content .cParts .catBox .backGrCat {background-image:url('http://static.oscaro.com/Content/shared/img/DesignV2/Categories/sprite_catalogue.png'); position:absolute; top:-12px; left:-2px; width:60px; height:53px; }
.catalogue .content .cParts .catBox img.imgCat { position: absolute; top: -12px; border: none; }
.catalogue .content .cParts .catBox ul { list-style: none outside none; margin: 15px 0 0 15px;  }
.catalogue .content .cParts .catBox ul li { line-height: 18px; margin-left: 13px; padding-right: 5px; }
.catalogue .content .cParts .catBox li.lastItem { margin: 0; margin-top:10px; background: transparent url('http://static.oscaro.com/Content/shared/img/DesignV2/puces-lien.png') no-repeat scroll 0 -46px; padding: 0 5px 0 13px; }
.catalogue .content .cParts .catBox a { text-decoration: none; }
.catalogue .content .cParts .catBox a:hover { text-decoration: underline; }
    
/* Constructeurs */
.catalogue .content .cConst .catBox { float: left; height: 190px; border-right: 1px solid #CACACA; background: transparent none repeat-x scroll; }
.catalogue .content .cConst .catBox { background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA1CAIAAAAPnBZlAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjEwMPRyoQAAAFtJREFUGFdtzkkKwCAQRNG6/0UFcaE4z6EkHRLI4kGvuj689xAhBFCM8SOlBJFzhiil4K3WCmqtPXrvEGMM0Jzz11oLtPd+OOfOrZSC1hrGGFhrD7ayiw3cvP9fphOZ6OSad0YAAAAASUVORK5CYII='); }
.catalogue .content .cConst .catBox h3 { color: #0865AB; font-size: 12px; height: 40px; vertical-align: middle; display: table-cell; padding-left: 18px; }
.catalogue .content .cConst .catBox ul { list-style: none outside none; margin: 15px 0 0 15px;  }
.catalogue .content .cConst .catBox ul li { line-height: 18px; margin-left: 13px; }
.catalogue .content .cConst .catBox li.lastItem { font-weight: bold; margin: 0; margin-top:10px; background: transparent url('http://static.oscaro.com/Content/shared/img/DesignV2/puces-lien.png') no-repeat scroll 0 -46px; padding: 0 0 0 13px; }
.catalogue .clrB { clear: both; }
.tableCatalogue { margin: 0; padding: 0; border: 1px solid #D6D6D6; border-radius: 0px 10px 10px 10px; background-color: #fff; box-shadow: 0 4px 2px -2px #D6D6D6; }
    
/*REGLAGES*/
.layout_1024 .ctgColR .catalogue .content { width: 765px; }
.layout_1280 .ctgColR .catalogue .content { width: 1016px; }
.layout_1600 .ctgColR .catalogue .content { width: 1316px; }
/*REGLAGES PIECES*/
/* 1024 */
.layout_1024 .ctgColR .catalogue .content .cParts .catBox { width: 190px; }
/* col Droite */
.layout_1024 .ctgColR .catalogue .content .cParts .catBox:nth-child(4n) { border: none; width: 192px; }
/* Remplissage */
.layout_1024 .ctgColR .cParts .catBoxVide { display: none; }
    
/* 1280 */
.layout_1280 .ctgColR .catalogue .content .cParts .catBox { width: 202px; }
/* col Droite */
.layout_1280 .ctgColR .catalogue .content .cParts .catBox:nth-child(5n) { border: none; width: 204px; }
/* Remplissage */
.layout_1280 .ctgColR #catBoxVide1.catBoxVide, .layout_1280 .ctgColR #catBoxVide2.catBoxVide,
.layout_1280 .ctgColR #catBoxVide3.catBoxVide { display: inline-block; }
    
/* 1600 */
.layout_1600 .ctgColR .catalogue .content .cParts .catBox { width: 218px; }
/* col Droite */
.layout_1600 .ctgColR .catalogue .content .cParts .catBox:nth-child(6n) { border: none; width: 221px; }
/* Remplissage */
.layout_1600 .ctgColR .cParts .catBoxVide { display: none; }
    
/*REGLAGES CONSTRUCTEURS*/
/* 1024 */
.layout_1024 .ctgColR .catalogue .content .cConst .catBox { width: 381px; }
/* col Droite */
.layout_1024 .ctgColR .catalogue .content .cConst .catBox:nth-child(2n) { border: none; width: 383px; }
    
/* 1280 */
.layout_1280 .ctgColR .catalogue .content .cConst .catBox { width: 337px; }
/* col Droite */
.layout_1280 .ctgColR .catalogue .content .cConst .catBox:nth-child(3n) { border: none; width: 339px; }
    
/* 1600 */
.layout_1600 .ctgColR .catalogue .content .cConst .catBox { width: 218px; }
/* col Droite */
.layout_1600 .ctgColR .catalogue .content .cConst .catBox:nth-child(6n) { border: none; width: 221px; }


/*REGLAGES HOMEPAGE*/
.layout_1024 .ctgFullw .catalogue .content { width: auto; }
.layout_1280 .ctgFullw .catalogue .content { width: auto; }
.layout_1600 .ctgFullw .catalogue .content { width: auto; }
/*REGLAGES PIECES*/
/* 1024 */
.layout_1024 .ctgFullw .catalogue .content .cParts .catBox { width: 197px; }
/* col Droite */
.layout_1024 .ctgFullw .catalogue .content .cParts .catBox:nth-child(5n) { border: none; width: 195px; }
/* Remplissage */
.layout_1024 .ctgFullw #catBoxVide1.catBoxVide, .layout_1024 .ctgFullw #catBoxVide2.catBoxVide,
.layout_1024 .ctgFullw #catBoxVide3.catBoxVide { display: inline-block; }
    
/* 1280 */
.layout_1280 .ctgFullw .catalogue .content .cParts .catBox { width: 206px; }
/* col Droite */
.layout_1280 .ctgFullw .catalogue .content .cParts .catBox:nth-child(6n) { border: none; width: 205px; }
/* Remplissage */
.layout_1280 .ctgFullw .cParts .catBoxVide { display: none; }
    
/* 1600 */
.layout_1600 .ctgFullw .catalogue .content .cParts .catBox { width: 218px; }
/* col Droite */
.layout_1600 .ctgFullw .catalogue .content .cParts .catBox:nth-child(7n) { border: none; width: 226px; }
/* Remplissage */
.layout_1600 .ctgFullw #catBoxVide1.catBoxVide { display: inline-block; }
    
/*REGLAGES CONSTRUCTEURS*/
/* 1024 */
.layout_1024 .ctgFullw .catalogue .content .cConst .catBox { width: 493px; }
/* col Droite */
.layout_1024 .ctgFullw .catalogue .content .cConst .catBox:nth-child(2n) { border: none; }
    
/* 1280 */
.layout_1280 .ctgFullw .catalogue .content .cConst .catBox { width: 412px; }
/* col Droite */
.layout_1280 .ctgFullw .catalogue .content .cConst .catBox:nth-child(3n) { border: none; width: 414px; }
    
/* 1600 */
.layout_1600 .ctgFullw .catalogue .content .cConst .catBox { width: 255px; }
/* col Droite */
.layout_1600 .ctgFullw .catalogue .content .cConst .catBox:nth-child(6n) { border: none; width: 260px; }